<!DOCTYPE html>
<html>
    <head>
        <title>

        </title>
        <link rel="stylesheet" type="text/css" href="styles/default.css">
    </head>

    <body>
        <header class="header">
          <div class="title">CMS</div>
          <div class = "top-bar">
            <div id = "notification-bell">
                <img id="notification-logo" src = "images/notification-bell.png" alt = "notification-bell"/>
            </div>
            <div class = "user-container">
              <img class="avatar" src = "images/avatar.png" alt = "avatar"/>
              <p class = "user-name">Alex Adminovich</p>

              <div class="user-dropdown">
                <a href="#profile">Profile</a>
                <a href="#log-out">Log out</a>
              </div>
            </div>
          </div>
        </header> 

        <div class="sidebar">
            <ul class="menu">
              <li><a href="#">Dashboard</a></li>
              <li><a href="#">Students</a></li>
              <li><a href="#">Tasks</a></li>
            </ul>
          </div>
          
          <main class="main">
            <h1>Students</h1>
            <table class="table">
              <tr>
                <th class="column-checkbox cell-checkbox">
                  <label class="container">
                    <input type="checkbox" />
                    <span class="checkmark"></span>
                  </label>
                </th>
                <th class="column-group">Group</th>
                <th class="column-name">Name</th>
                <th class="column-gender">Gender</th>
                <th class="column-birthday">Birthday</th>
                <th class="column-status">Status</th>
                <th class="column-options">Options</th>
              </tr>
              <tr>
                <td class="cell-checkbox">
                  <label class="container">
                    <input type="checkbox" checked="checked" />
                    <span class="checkmark"></span>
                  </label>
                </td>
                <td>PZ-25</td>
                <td class="cell-name">Oleksiy Postoviy</td>
                <td>M</td>
                <td>11.12.2004</td>
                <td><span class="cell-status active-status"></span></td>
      
                <td class="cell-options">
                  <button><img src="./img/edit.svg" alt="edit" /></button
                  ><button class="delete-btn">
                    <img src="./img/delete.svg" alt="delete" />
                  </button>
                </td>
              </tr>
              <tr>
                <td class="cell-checkbox">
                  <label class="container">
                    <input type="checkbox" />
                    <span class="checkmark"></span>
                  </label>
                </td>
                <td>PZ-25</td>
                <td class="cell-name">Inshyn Valerii</td>
                <td>M</td>
                <td>20.03.2004</td>
                <td><span class="cell-status non-status"></span></td>
                <td class="cell-options">
                  <button><img src="./img/edit.svg" alt="edit" /></button
                  ><button class="delete-btn">
                    <img src="./img/delete.svg" alt="delete" />
                  </button>
                </td>
              </tr>
            </table>
          </main>

          <script src="./scripts/students.js"></script>
    </body>
</html>